Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 13:25:03 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery canelia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  canelia Bot:  Hi Canelia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8260316913            05:19 PM, 11th May                   Fatma                   Hi Canelia, Good eve
 ning , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:19 PM, 11th May                     canelia                    Good afternoon           05:19 PM, 11th May                     canelia                    I made an order online.           05:19 PM, 11th May                     canelia                    And, I got this message           05:19 PM, 11th May                   Fatma                   Could you please share your order number so that I can assist you further?           05:20 PM, 11th May                     canelia                    Your payment for order 8260316913 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed           05:20 PM, 11th May                     canelia                    8260316913           05:21 PM, 11th May                   Fatma                   Thank you for sharing the order number with me           05:21 PM, 11th May                   Fatma              
      Could you please allow me 2 minutes to check your order details?           05:21 PM, 11th May                     canelia                    Please           05:21 PM, 11th May                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8260316913) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8260326019).           05:22 PM, 11th May                   Fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           05:22 PM, 11th May                   Fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           05:22 PM, 11th Ma
 y                   Fatma                   Is there anything else i can help you with?           05:22 PM, 11th May                     canelia                    I don't understand what mean this           05:23 PM, 11th May                     canelia                    My card was deduct with 18 kd           05:23 PM, 11th May                     canelia                    Were are this money?           05:23 PM, 11th May                   Fatma                   The order has been placed successfully           05:24 PM, 11th May                   Fatma                   Here is the order number : 8260326019           05:24 PM, 11th May                     canelia                    Aga. Ok           05:24 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 11th May                     canelia                    So this no I should fallow           05:24 PM, 11th May   
                                        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568699